# Generated by Django 3.2.7 on 2021-10-19 11:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('young_trees', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='youngtreefertilizationyear',
            name='label',
            field=models.CharField(max_length=30, verbose_name='label'),
        ),
    ]
